Formidable PRO2PDF requires the latest version of Formidable Forms plugin (or at

Home Forums Bugs and Troubleshooting Formidable PRO2PDF requires the latest version of Formidable Forms plugin (or at

This topic contains 8 replies, has 2 voices, and was last updated by  admin 5 months, 3 weeks ago.

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #7398

    sung woo

    when I click the update link. nothing happens and still I see the same message below.

    “Formidable PRO2PDF requires the latest version of Formidable Forms plugin (or at least 2.0.9). Your version is 2.01.0. Please update it.”

    #7399

    admin
    Keymaster

    Have you installed the Formidable Forms plugin? If yes, please send a screen shot of the message box.

    We remain at your service.

    #7400

    sung woo
    #7401

    admin
    Keymaster

    That’s odd…. Are you having any errors or is the plugin still working as expected? You may try uninstalling and reinstalling the plugin to remove the notification.

    We remain at your service.

    #7403

    sung woo

    I uninstalled and reinstalled but the message is still there and all the map has disappeared.

    #7431

    sung woo

    can you follow up my question?

    #7432

    admin
    Keymaster

    It appears to be a bug, but does not affect the plugin. We will correct upon the next update unless you are having any errors or the plugin not working as expected.

    We remain at your service.

    #7497

    Erin

    I am having the same issue. The message “Formidable PRO2PDF requires the latest version of Formidable Forms plugin (or at least 2.0.9). Your version is 2.01.0. Please update it.” appears at the top. When i click the hyperlink where it says “update it”, it takes me to the update WordPress page within our admin panel. And we have the most updated version of WordPress.

    #7498

    admin
    Keymaster

    Thank you for using the plugin. We remain at your service.

    Please ignore this false alert, we will correct the issue upon the next update. There are no errors or bugs caused by this alert.

Viewing 9 posts - 1 through 9 (of 9 total)

The topic ‘Formidable PRO2PDF requires the latest version of Formidable Forms plugin (or at’ is closed to new replies.